<?php

if( !defined( 'ABSPATH' ) ) exit;  // Exit if accessed directly

function wpgv_wc_voucher_successful_shortcode() {

$voucher_table 	= $wpdb->prefix . 'giftvouchers_list';

}

add_shortcode( 'wpgv_wc_voucher_successful_shortcode', 'wpgv_wc_voucher_successful_shortcode' );